body{
    overflow-x:hidden;
}
#page-wrapper{
    padding-top:119px !important;
}
header{
    background:#fff;
}
header.navbar-fixed-top{
    border:0;
}
body{
    font-family:'Raleway', sans-serif;
}
.logo-wrapper{
    background:#f37122;
    padding:30px 10%;
    text-align:center;
    height:119px;
}
 .logo-wrapper img{
    max-width:225px;
    width:100%;
}
 header{
    padding:0;
}
.nopad{
    padding:0;
}
#main-nav-wrapper{
    margin:0;
    border:none;
}
#main-nav-wrapper .nav>li{
    display:inline-block;
    float:none;
}
#main-nav-wrapper .nav{
    text-align:center;
    width:100%;
}
#main-nav-wrapper .nav > li > a{
    font-size:17px;
    color:#2b313d;
    padding:46px 0 47px;
    width:120px;
    text-transform: uppercase;
    border-bottom:6px solid #ffffff;
}
#main-nav-wrapper .nav > li > a:hover, #main-nav-wrapper .nav > li > a:focus, #main-nav-wrapper .nav > li.nav-selected > a, #main-nav-wrapper .nav > li.nav-path-selected > a{
    font-weight:800;
    border-bottom:6px solid #f37122;
    background:none;
    letter-spacing:0px;
}
#nav-telephone{
    font-family:'Open Sans', sans-serif;
    color:#f37122;
    font-size:20px;
    border:1px solid #f37122;
    border-top:none;
    padding:26px 5%;
    text-align:center;
    position:relative;
    top:0;
    display:block;
    max-width:220px;
}
 header{
    border-bottom:none;
}
#nav-telephone i {
    margin-right: 5px;
}
.home-carousel .item{
    background-position: center center;
    background-size:cover;
}
.home-carousel .item img{
    opacity:0;
    max-width:100%;
    min-height:250px;
}
.home-carousel .carousel-caption{
    position:absolute;
    top:10%;
}
.home-carousel .carousel-caption{
    text-shadow: none;
    top:auto;
    bottom:2.1vw;
}
.home-carousel .carousel-caption h3{
    color:#fff;
    font-size:5vw;
    font-weight:900;
    margin:0 auto 20px;
    font-size:5vw;
    line-height:5.5vw;
    font-family: 'Open Sans';

}
.home-carousel .carousel-description{
    font-family:'Open Sans';
    font-weight:900;
    font-size:36px;
}
.home-carousel .carousel-indicators li{
    height:20px;
    width:20px;
}
.home-carousel .carousel-link{
    color:#fff;
    font-size:1.7vw;
    background:#000;
    display:inline-block;
    padding:1vw 7vw;
    margin-top:3vw;
    position:relative;
}
.home-carousel .carousel-control{
    z-index:200;
}
.home-carousel .carousel-control span{
    top: 70%;
    position: absolute;
    font-size: 70px;
    color: #fff;
}
.home-carousel .carousel-control.right span{
    left: 0;
}
.home-carousel .carousel-control.left span{
    right: 0;
}
.home-carousel .carousel-link i{
    position:absolute;
    top:1.45vw;
    right:2vw;
    opacity:0;
}
.home-carousel .carousel-link:hover{
    text-decoration: none;
}
.home-carousel .carousel-link:hover i{
    opacity:1;
}
.tile-text, .custom-information-tile .information-tile-hover{
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    text-align:center;
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:5;
}
.tile-overlay{
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:3;
}
.tile-hover-visible{
    display:none;
}
.tile-link .custom-tile:hover{
    cursor:pointer;
}
.tile-link .custom-tile:hover .tile-hover-visible{
    display:inline-block;
}
.tile-link .custom-tile:hover .tile-hover-hidden{
    display:none;
}
.custom-information-tile:hover .tile-hover-visible{
    display:block;
}
.custom-information-tile:hover .tile-hover-hidden{
    display:none;
}
.tile-icon{
    font-size:42px;
    color:#000000;
    background:#fff;
    border:5px solid #000000;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
    padding:13px;
}
 .custom-tile h2,  .custom-tile h2 *{
    margin:0;
    font-size:26px;
    line-height:30px;
    color:#ffffff;
    font-family: 'Raleway', sans-serif;
}
 h2{
    font-family:'Raleway';
    color:#f37122;
    font-size:26px;
}
 h3{
    font-family:'Raleway';
    color:#2b303c;
    font-size:22px;
}
.single-page{
    padding:50px 0;
}
 h1{
    color:#f37122;
    font-family:'Raleway';
    font-size:42px;
}
 .custom-tile h2{
    margin-top:15px;
    padding:0 15px;
}
 .tile-link .custom-tile:hover .tile-icon{
    background:#f37122;
}
 .tile-link .custom-tile:hover h2,  .tile-link .custom-tile:hover h2 *{
    color:#2b313d;
}
 main a:not(.fa):not(.btn),  footer a:not(.fa):not(.btn){
    color:#f37122;
}
 main a:not(.fa):not(.btn):hover,  footer a:not(.fa):not(.btn):hover{
    color:#2b303c;
}
.pre-approval-complete ul{
    font-size:20px;
    min-width:320px;
    width:50%;
    margin:0 auto;
}
.tile-link-text{
    color:#f37122;
    font-size:12px;
    font-family:'Open Sans',sans-serif;
    margin-top:10px;
}
.tile-description, .tile-description *{
    color:#fff;
    font-family: 'Open Sans';
    font-size:18px;
    margin:0;
}
.tile-description{
    margin-top:15px;
    padding:0 15px;
}
 .tile-link .custom-tile:hover .tile-description,  .tile-link .custom-tile:hover .tile-description *{
    color:#2b313d;
}
.accordion-column-container{
    padding-left:5%;
    padding-right:5%;
    padding-top:120px;
    padding-bottom:130px;
}
 h3.accordion-column-title{
    color:#f37122;
    font-weight:900;
    font-size:2vw;
    text-align:center;
    font-family:'Raleway';
    margin:0 0 50px;
    text-transform: uppercase;
}
.accordion-title{
    font-family:'Open Sans';
    font-weight:400;
    color:#2b313d;
    font-size:1.2vw;
    background:#b9c3d8;
    padding:30px 50px 30px 30px;
    cursor:pointer;
    position:relative;
}
.accordion-title i{
    position:absolute;
    right:15px;
    top: 50%;
    margin-top: -9px;
    font-size:17px;
}
.accordion-text{
    background:#2b313d;
    color:#fff;
    padding:20px 30px 40px;
    font-family:'Open Sans';
    font-size:1.2vw;
    line-height:1.4vw;
    display:none;
}
.accordion-wrapper{
    margin-bottom:30px;
}
footer{
    background-image:url('../images/footer-bg.jpg');
    background-position:center center;
    background-size:cover;
    padding:180px 100px 120px;
}
.footer-middle{
    text-align:center;
}
#footer-telephone{
    font-family:'Open Sans';
    font-weight:bold;
    font-size:24px;
    color:#fff;
    background:#2b313d;
    padding:15px 40px;
    display:inline-block;
}
#footer-telephone:hover{
    color:#f37122;
}
.footer-text-area{
    padding:50px 0;
}
.footer-form-title{
    border:1px solid #2b303c;
    color:#2b303c;
    font-size:25px;
    font-weight:bold;
    padding:15px 30px;
    text-align:center;
}
.field-row > div{
    border:1px solid #2b303c;
    border-top:0;
    background:#ffffff;
}
.field-row label{
    font-size:20px;
    color:#2b303c;
    font-family: 'Raleway';
    margin:3px 0 0 0;
}
#footer-form{
    padding:0 15px;
}
#footer-form input, #footer-form textarea{
    border:none;
}
#footer-form textarea{
    resize: none;
    height:100px;
}
 .btn-orange{
    margin-top:10px;
    border-radius:0;
    background:#f37122;
    color:#ffffff;
}
 .btn-orange:hover{
    background: #d45e1c;
}
#lower-footer{
    background:#2b303c;
    padding:50px 0;
}
#copyright{
    background:#494d58;
    padding:15px 0;
    color:#ffffff;
}
#copyright a{
    color:#ffffff;
}
#copyright a:hover{
    color:#f37122;
    text-decoration: none;
}
.back-to-top{
    font-size:40px;
    cursor:pointer;
    margin-top:-8px;
}
.back-to-top:hover{
    color:#f37122;
}
.footer-steps-wrapper{
    text-align:center;
}
.footer-steps-wrapper img{
    margin:0 auto;
    max-width:400px;
    width:100%;
}
.footer-middle img{
    max-width:100%;
}
#footer-social{
    text-align:center;
    margin:0;
}
#footer-social li{
    display:inline-block;
    padding:10px;
    color:#fff;
    width:60px;
    height:60px;
    text-align:center;
    border:1px solid #ffffff;
    border-left:none;
}
#footer-social a{
    color:#ffffff;
}
#footer-social .social-title{
    font-family:'Open Sans';
    font-size:25px;
    line-height:38px;
    font-weight:900;
    padding:10px 30px;
    width:auto;
    border-left:1px solid #ffffff;
}
#footer-social i{
    font-size:30px;
    line-height:36px;
}
#footer-social a:hover{
    color:#f37122;
}
.block-separator-wrapper{
    position:relative;
}
.block-separator{
    position:absolute;
    top:-75px;
    left:50%;
    margin-left:-16px;
    height:12vw;
    max-height:150px;
    width:32px;
    background-image:url('../images/separator.png');
    background-position:center center;
    background-repeat:no-repeat;
    background-size:contain;
    z-index:20;
}
 main{
    padding-bottom:0;
    background:#f5f5f5;
     min-height:100px;
}
.page-top-image{
    position:relative;
    background-position:center center;
    background-size:cover;
}
.page-top-image img{
    max-height:500px;
    opacity:0;
}
.page-image-text{
    position:absolute;
    top:30%;
    text-align:center;
    width:100%;
}
.page-image-title{
    font-family:'Open Sans';
    font-size:5vw;
    color:#fff;
    font-weight:900;
    text-transform: uppercase;
}
.page-image-breadcrumbs{

}
.page-image-breadcrumbs ul{
    margin:0;
}
.page-image-text .breadcrumbs{
    list-style-type:none;
    padding:0;
}
.page-image-text .breadcrumbs li{
    display:inline-block;
}
 .page-image-text .breadcrumbs a,  .page-image-text .breadcrumbs li.active{
    color:#fff !important;
    font-family:'Open Sans';
    font-size:2vw;
    font-weight:bold;
}
 .page-image-text .breadcrumbs a:hover{
    color:#f37122 !important;
}
.page-image-text .breadcrumbs>li+li:before{
    color:#fff;
    padding:0 15px 0 15px;
    content: "/";
}
.content-section{
    padding-top:180px;
    padding-bottom:180px;
    background:#fff;
    text-align:center;
}
 .content-section h3{
    font-size:37px;
    color:#f37122;
    font-family:'Open Sans';
    font-weight:bold;
}
 .content-section p{
    font-size:22px;
    color:#2b313d;
    font-family:'Open Sans';
}
.information-tile-title{
    font-size:2vw;
    color:#fff;
    padding:0 10%;
}
.information-tile-icon{
    color:#fff;
    font-size:5vw;
    margin-bottom:1vw;
}
.custom-information-tile .information-tile-hover{
    background:#f37122;
    -webkit-border-radius: 4vw;
    -moz-border-radius: 4vw;
    border-radius: 4vw;
    text-align:left;
    padding:2vw;
    color:#fff;
}
.information-tile-hover-title{
    font-size:1.7vw;
    margin-bottom:15px;
}
 main a.information-tile-hover-link{
    color:#fff !important;
    font-size:1.4vw;
}
 main a.information-tile-hover-link:hover{
    color:#2b303c !important;
}
.information-tile-hover-content{
    font-size:1.2vw;
}
.information-tile-hover-content ul{
    list-style-type:none;
    padding-left:15px;
}
.information-tile-hover-content ul li:before{
    font-family: 'FontAwesome';
    content: '\f00c';
    margin:0 5px 0 -15px;
    color: #fff;
}
.information-tile-row{
    margin-top:80px;
}
.testimonial-block{
    background:#2b303c;
    padding-top:120px;
    padding-bottom:180px;
}
.testimonial-image{
    padding-top:100%;
    background-position:center center;
    background-size:cover;
    -webkit-border-radius: 4vw;
    -moz-border-radius: 4vw;
    border-radius: 4vw;
}
.testimonial-quote-symbol{
    color:#f37122;
    font-size:80px;
}
.testimonial-quote{
    font-size:2vw;
    color:#fff;
}
 .testimonial-link{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border:1px solid #f37122;
    color:#fff;
    font-size:1.5vw;
    margin-top:30px;
}
 .testimonial-link:hover{
    color:#f37122;
}
.form-grey-background, .form-white-background{
    padding-top:30px;
    padding-bottom:30px;
}
.form-grey-background{
    background:#f1f2f2;
}
.form-title{
    color:#f37122;
    font-size:46px;
    text-align:center;
    padding:20px 0 80px;
}
.form-subtitle{
    color:#2b303c;
    font-size:32px;
    text-align:center;
    padding:40px 0 40px;
}
 .form-hr{
    margin:20px 0;
    border-top:5px solid #f37122;
}
.brs-form .brs-form-control{
    border:1px solid #f37122;
    color:#2b303c;
    padding:10px 30px;
    font-size:18px;
    height:auto;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.brs-form .form-white-background .brs-form-control{
    background:#f1f2f2;
}
.brs-form label{
    color:#2b303c;
    font-family:'Open Sans';
    font-size:20px;
    text-transform: uppercase;
}
.brs-form .input-group-addon{
    border:1px solid #f37122;
    background:#f37122;
    color:#2b303c;
    font-size:24px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.brs-form .input-group .tooltip .tooltip-inner{
    background:#2b303c;
    font-size:18px;
    width:300px;
}
.brs-form .input-group .tooltip .tooltip-arrow{
    border-top-color: #2b303c;
}
 .brs-form .bootstrap-select{
    padding:0;
}
 .brs-form .bootstrap-select .btn{
    border:none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color:#2b303c;
    padding:10px 30px;
    font-size:18px;
}
 main .bootstrap-select .dropdown-menu{
    border:1px solid #f37122;
    padding:0;
    margin-top:-3px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
 main .bootstrap-select .dropdown-menu a{
    background:#dfe4f0;
    color:#2b303c;
    border-bottom:1px solid #f37122;
    font-family:'Open Sans';
    font-size:20px;
    padding:10px 30px;
}
 main .bootstrap-select .dropdown-menu a:hover{
    background:#2b303c;
    color:#fff;
}
#pre-approval{

}
#pre-approved-quotes{
    list-style-type: none;
    margin:0 auto;
    padding:0;
    min-width:320px;
    width:70%;
    text-align:left;
    font-size:24px;
    display:table;
}
#pre-approved-quotes li{
    counter-increment: step-counter;
    padding:8px 0 4px;
    display:table-row;
    margin-bottom:15px;
}
#pre-approved-quotes li p{
    font-weight:bold;
}
#pre-approved-quotes li:before{
    content: counter(step-counter, upper-alpha) ")";
    margin-right: 20px;
    font-size: 30px;
    display:table-cell;
    vertical-align:middle;
    color: #f37122;
    font-weight: bold;
    padding: 3px 14px 8px 15px;
    border-radius: 50px;
}
#pre-approved-options{
    list-style-type: none;
    margin:0 auto;
    padding:0;
    min-width:320px;
    width:50%;
    text-align:left;
    font-size:20px;
}
#pre-approved-options li{
    counter-increment: step-counter;
    padding:8px 0 4px;
}
#pre-approved-options li:before{
    content: counter(step-counter);
    margin-right: 20px;
    font-size: 30px;
    background-color: #2b303c;
    color: #f37122;
    font-weight: bold;
    padding: 3px 14px 8px 15px;
    border-radius: 50px;
}
#pre-approval-quote-wrapper{
    background:#2b303c;
    margin-top:40px;
}
#pre-approval-quote{
    color:#fff;
    border:none;
    padding:90px 40px;
    position:relative;
    width:40%;
    min-width:300px;
    margin:0 auto;
    text-align:center;
}
#pre-approval-quote:before{
    font-family: 'FontAwesome';
    content: "\f10d";
    position:absolute;
    top:16px;
    font-size:40px;
    left:50%;
    margin-left:-19px;
    color: #fff;
}
#pre-approval-quote:after{
    font-family: 'FontAwesome';
    content: "\f10e";
    position:absolute;
    font-size:40px;
    bottom:16px;
    left:50%;
    margin-left:-19px;
    color: #fff;
}
#floating-links{
    position:fixed;
    top:250px;
    right:-958px;
    z-index:1000;
    width:1000px;
}
.floating-link{
    background:#f37122;
    color:#fff;
    font-family:'Raleway';
    font-size:19px;
    line-height:30px;
    position:relative;
    border:1px solid #ffffff;
    margin-top:-1px;
    padding:2px 20px 2px 10px;
    float:left;
}
.floating-link:hover{
    background:#2b303c;
}
.floating-link-text{
    padding-left:35px;
}
.floating-link-icon{
    position:absolute;
    text-align:center;
    left:0;
    top:0;
    width:40px;
    line-height:32px;
}

#megamenu .megamenu-dropdown{
    display:none;
}
#megamenu .megamenu-dropdown.open{
    display:block;
}
.megamenu-images > ul > li{
    float:left;
    text-align:center;
    margin-right:30px;
    margin-bottom:15px;
}
.megamenu-images img{
    width:130px;
    height:130px;
}
.megamenu-images > ul, .megamenu-list > ul{
    list-style-type:none;
    margin-bottom:0;
}
.megamenu-list{
    border-left:3px solid #71757d;
}
#megamenuouter{
    background:#2b313d;
}
.megamenu-dropdown{
    padding:30px 0;
}
.megamenu-image-title{
    margin-top:15px;
    text-transform: uppercase;
    font-size:12px;
    font-weight:bold;
    color:#fff;
}
#megamenu a:hover .megamenu-image-title{
    color:#f37122;
    text-decoration: none;
}
.megamenu-list > ul > li{
    margin-bottom:10px;
}
.megamenu-list i{
    color:#f37122;
    margin-right:15px;
}
.megamenu-list a{
    text-transform: uppercase;
    font-size:12px;
    font-weight:bold;
    color:#fff;
}
.megamenu-list a:hover{
    color:#f37122;
    text-decoration: none;
}
#pre-approval-track{
    list-style-type:none;
    width:100%;
    text-align:center;
    margin-bottom:50px;
    padding:0;
}
#pre-approval-track li{
    display:inline-block;
}
#pre-approval-track li.approval-no{
    background:#fff;
    color:#ccc;
    padding:4px 5px 7px;
    text-align:center;
    font-size:18px;
    border:1px solid #ccc;
    width:38px;
}
#pre-approval-track li.approval-no.active{
    border:1px solid #444;
    color:#fff;
    background:#f37122;
}
#pre-approval-track li.approval-no-end{
    width:150px;
}
#pre-approval-track li.approval-no-divider{
    border-top:1px solid #ccc;
    width:20px;
    height:5px;
}
#pre-approval-track li.approval-no-divider.active{
    border-top:1px solid #444;
}
#pre-approval-track li.approval-no-divider-large{
    width:120px;
}
.btn-approval{
    margin-top:0;
    padding:12px;
    width:100%;
}





@media (max-width:1199px) {
    #main-nav-wrapper .nav > li > a{
        font-size:15px;
        padding:37px 0 38px;
        width:100px;
    }
    .logo-wrapper{

        height:101px;
    }
    #nav-telephone{
        font-size:17px;
        padding:10px 5%;
    }
    #nav-telephone i{
        line-height:17px;
        font-size:24px;
    }
    .home-carousel .carousel-caption h3{
        font-size:48px;
    }
    .home-carousel .carousel-description{
        font-size:22px;
    }
     .custom-tile h2,  .custom-tile h2 *{
        font-size:20px;
        line-height:20px;
    }
     .custom-tile h2{
        margin-top:10px;
    }
    .tile-icon {
        font-size: 25px;
        border: 3px solid #000000;
        padding: 9px;
    }
    .tile-description, .tile-description * {
        font-size: 14px;
    }
    .accordion-title{
        padding:20px 35px 20px 20px;
    }
     h3.accordion-column-title{
        margin:0 0 30px;
    }
    .accordion-column-container {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 75px;
    }
    footer{
        padding:150px 0px 80px;
    }
    .footer-form-title{
        font-size:20px;
    }
    .field-row label{
        font-size: 16px;
        margin: 6px 0 0 0;
    }
    .content-section {
        padding-top: 100px;
        padding-bottom: 100px;
    }
     .content-section h3{
        font-size:25px;
    }
     .content-section p{
        font-size:17px;
    }
    .information-tile-hover-title{
        font-size:2vw;
    }
    .information-tile-hover-content{
        font-size:1.7vw;
    }
     main a.information-tile-hover-link{
        font-size:1.8vw;
    }
    .testimonial-block{
        padding-top:80px;
        padding-bottom:120px;
    }
    .testimonial-quote-symbol{
        font-size:55px;
    }
    .block-separator{
        top:-50px;
        max-height:100px;
    }
    #page-wrapper{
        padding-top:101px !important;
    }
    .megamenu-images img{
        width:112px;
        height:112px;
    }
}
@media (max-width:991px){
    #page-wrapper{
        padding-top:157px !important;
    }
    #nav-telephone{
        font-size:24px;
        padding:12px 5%;
        max-width:100%;
    }
    .logo-wrapper{
        padding:17px 10%;
    }
    #main-nav-wrapper .nav > li > a{
        font-size:17px;
        width:113px;
        padding: 15px 0;
    }
    .mobile-nav-toggle button{
        color:#f37122;
        font-size:30px;
        width:100%;
        margin:0;
        padding:0;
        margin-top:8px;
    }
    .home-page-slider li img{
        min-height:300px;
    }
    .home-carousel .carousel-caption h3{
        font-size:35px;
        line-height:40px;
        margin:0 auto;
    }
    .home-carousel .carousel-description{
        font-size:20px;
    }
    .home-carousel .carousel-control span{
        font-size:50px;
    }
     .custom-tile h2,  .custom-tile h2 *{
        font-size:6vw;
        line-height:6vw;
    }
     .custom-tile h2{
        margin-top:10px;
    }
    .tile-icon {
        font-size: 40px;
        padding: 17px 0 12px 1px;
        width:80px;
        height:80px;
    }
    .tile-description, .tile-description * {
        font-size: 4vw;
    }
    .accordion-title{
        font-size:24px;
    }
     h3.accordion-column-title{
        font-size:35px;
        margin:20px 0 15px;
    }
    .accordion-column-container {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 75px;
    }
    .accordion-text {
        font-size: 18px;
        line-height: 24px;
    }
    #footer-form{
        margin-top:30px;
    }
    footer{
        padding:120px 0px 60px;
    }
    .information-tile-hover-title{
        font-size:2vw;
    }
    .information-tile-hover-content{
        font-size:1.7vw;
    }
     main a.information-tile-hover-link{
        font-size:1.8vw;
    }
    .content-section{
        padding-top:80px;
        padding-bottom:80px;
    }
    .testimonial-quote{
        font-size:3vw;
    }
     .testimonial-link{
        font-size:2vw;
    }
    .block-separator{
        top:-40px;
        max-height:80px;
    }
    .megamenu-images img {
        width: 137px;
        height: 137px;
    }
    .megamenu-list {
        border-top: 3px solid #71757d;
        border-left:none;
        padding-top:15px;
    }
    .megamenu-list > ul > li{
        float:left;
        margin-right:30px;
    }
}
@media (min-width:768px){
    #navbar-wrapper ul.nav > li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}
@media (max-width:767px) {
    header.navbar-fixed-top{
        position:relative;
        margin:0;
        z-index:0;
    }
    #page-wrapper{
        padding-top:0 !important;
    }
    .home-carousel .carousel-caption h3{
        font-size:17px;
        line-height:20px;
        margin:0 auto 10px;
    }
    .home-carousel .carousel-description{
        font-size:12px;
    }
    .home-carousel .carousel-control span{
        font-size:40px;
        top:70%;
    }
    .home-carousel .carousel-caption{
        bottom:0;
    }
    .tile-icon {
        font-size: 25px;
        padding: 8px 0 6px 1px;
        width:50px;
        height:50px;
    }
    #main-nav-wrapper .nav{
        width:auto;
    }
    #main-nav-wrapper .nav > li {
        display: block;
        float: left;
        width:100%;
    }
    #main-nav-wrapper .nav > li > a{
        padding:8px 0 0;
        width:100%;
        text-align:left;
    }
    .accordion-title{
        font-size:16px;
    }
     h3.accordion-column-title{
        font-size:18px;
        margin:20px 0 15px;
    }
    .accordion-column-container {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 40px;
    }
    .accordion-text {
        font-size: 15px;
        line-height: 20px;
    }
    .footer-middle{
        margin-top:50px;
    }
    .footer-form-title{
        font-size:18px;
    }
    .field-row label{
        font-size: 14px;
        margin: 7px 0 0 0;
    }
    #footer-social li{
        border-left:1px solid #ffffff;
        border-right:none;
    }
    #footer-social .social-title{
        display:block;
        border-right:1px solid #fff;
    }
    #footer-social li:last-child{
        border-right:1px solid #fff;
    }
    .block-separator{
        top:-40px;
        height:80px;
    }
    .page-top-image{
        min-height:300px;
    }
    .page-top-image img{
        opacity:0;
        max-height:300px;
    }
    .page-image-title{
        font-size:30px;
    }
     .page-image-text .breadcrumbs a,  .page-image-text .breadcrumbs li.active{
        font-size:19px;
    }
    .page-image-text{
        top:36%;
    }
     .content-section h3{
        font-size:20px;
    }
     .content-section p{
        font-size:16px;
    }
    .content-section{
        padding-top:50px;
        padding-bottom:50px;
    }
     .custom-tile h2,  .custom-tile h2 *{
        font-size:8vw;
        line-height:8vw;
    }
    .tile-description, .tile-description *{
        font-size:5vw;
    }
    .testimonial-quote{
        font-size:18px;
    }
     .testimonial-link{
        font-size:24px;
    }
    .information-tile-icon{
        font-size:45px;
    }
    .information-tile-title{
        font-size:26px;
    }
    .custom-information-tile{
        margin-bottom:30px;
    }
    .information-tile-hover{
        padding:20px;
    }
    .information-tile-hover-title{
        font-size:24px;
    }
    .information-tile-hover-content {
        font-size: 19px;
    }
     main a.information-tile-hover-link{
        font-size:22px;
    }
    .block-separator{
        display:none;
    }
    #copyright, #copyright .text-right{
        text-align:center;
    }
    #navbar-wrapper > ul > li > ul.open{
        display:block;
        position:relative;
        border:none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        width:100%;
    }
    #pre-approval-track li.approval-no {
        padding: 0px 0px 3px;
        font-size: 15px;
        border: 1px solid #ccc;
        width: 29px;
    }
    #pre-approval-track li.approval-no-divider {
        width: 5px;
    }
    #pre-approval-track li.approval-no-divider-large {
        width: 20px;
    }
    #pre-approval-track li.approval-no-end {
        width: 104px;
    }
    body{
        overflow-x:hidden;
    }
    #page-wrapper{
        overflow-x:hidden;
    }
}